
package com.rjconsultores.hstcajservice.ws;

import javax.xml.bind.JAXBElement;
import javax.xml.bind.annotation.XmlElementDecl;
import javax.xml.bind.annotation.XmlRegistry;
import javax.xml.namespace.QName;


/**
 * This object contains factory methods for each 
 * Java content interface and Java element interface 
 * generated in the com.rjconsultores.hstcajservice.ws package. 
 * <p>An ObjectFactory allows you to programatically 
 * construct new instances of the Java representation 
 * for XML content. The Java representation of XML 
 * content can consist of schema derived interfaces 
 * and classes representing the binding of schema 
 * type definitions, element declarations and model 
 * groups.  Factory methods for each of these are 
 * provided in this class.
 * 
 */
@XmlRegistry
public class ObjectFactory {

    private final static QName _CadReceitaDespesa_QNAME = new QName("http://ws.hstcajservice.rjconsultores.com/", "cadReceitaDespesa");
    private final static QName _BuscarReceitaDespesaResponse_QNAME = new QName("http://ws.hstcajservice.rjconsultores.com/", "buscarReceitaDespesaResponse");
    private final static QName _CadEstadoResponse_QNAME = new QName("http://ws.hstcajservice.rjconsultores.com/", "cadEstadoResponse");
    private final static QName _CadLocalidadeResponse_QNAME = new QName("http://ws.hstcajservice.rjconsultores.com/", "cadLocalidadeResponse");
    private final static QName _CadCliente_QNAME = new QName("http://ws.hstcajservice.rjconsultores.com/", "cadCliente");
    private final static QName _CadEstado_QNAME = new QName("http://ws.hstcajservice.rjconsultores.com/", "cadEstado");
    private final static QName _BuscarBilhetes_QNAME = new QName("http://ws.hstcajservice.rjconsultores.com/", "buscarBilhetes");
    private final static QName _CadLinha_QNAME = new QName("http://ws.hstcajservice.rjconsultores.com/", "cadLinha");
    private final static QName _CadBeneficioResponse_QNAME = new QName("http://ws.hstcajservice.rjconsultores.com/", "cadBeneficioResponse");
    private final static QName _CadAgenciaResponse_QNAME = new QName("http://ws.hstcajservice.rjconsultores.com/", "cadAgenciaResponse");
    private final static QName _CadLinhaResponse_QNAME = new QName("http://ws.hstcajservice.rjconsultores.com/", "cadLinhaResponse");
    private final static QName _BuscarBilhetesInconsistente_QNAME = new QName("http://ws.hstcajservice.rjconsultores.com/", "buscarBilhetesInconsistente");
    private final static QName _CadReceitaDespesaResponse_QNAME = new QName("http://ws.hstcajservice.rjconsultores.com/", "cadReceitaDespesaResponse");
    private final static QName _CadBilheteiroResponse_QNAME = new QName("http://ws.hstcajservice.rjconsultores.com/", "cadBilheteiroResponse");
    private final static QName _CadFormaPagamento_QNAME = new QName("http://ws.hstcajservice.rjconsultores.com/", "cadFormaPagamento");
    private final static QName _CadFormaPagamentoResponse_QNAME = new QName("http://ws.hstcajservice.rjconsultores.com/", "cadFormaPagamentoResponse");
    private final static QName _CadClienteResponse_QNAME = new QName("http://ws.hstcajservice.rjconsultores.com/", "cadClienteResponse");
    private final static QName _BuscarBilhetesInconsistenteResponse_QNAME = new QName("http://ws.hstcajservice.rjconsultores.com/", "buscarBilhetesInconsistenteResponse");
    private final static QName _BuscarBilhetesResponse_QNAME = new QName("http://ws.hstcajservice.rjconsultores.com/", "buscarBilhetesResponse");
    private final static QName _BuscarReceitaDespesa_QNAME = new QName("http://ws.hstcajservice.rjconsultores.com/", "buscarReceitaDespesa");
    private final static QName _CadBilheteiro_QNAME = new QName("http://ws.hstcajservice.rjconsultores.com/", "cadBilheteiro");
    private final static QName _CadBeneficio_QNAME = new QName("http://ws.hstcajservice.rjconsultores.com/", "cadBeneficio");
    private final static QName _CadLocalidade_QNAME = new QName("http://ws.hstcajservice.rjconsultores.com/", "cadLocalidade");
    private final static QName _CadAgencia_QNAME = new QName("http://ws.hstcajservice.rjconsultores.com/", "cadAgencia");

    /**
     * Create a new ObjectFactory that can be used to create new instances of schema derived classes for package: com.rjconsultores.hstcajservice.ws
     * 
     */
    public ObjectFactory() {
    }

    /**
     * Create an instance of {@link CadBilheteiro }
     * 
     */
    public CadBilheteiro createCadBilheteiro() {
        return new CadBilheteiro();
    }

    /**
     * Create an instance of {@link ExportaIntegracaoCadClienteWS }
     * 
     */
    public ExportaIntegracaoCadClienteWS createExportaIntegracaoCadClienteWS() {
        return new ExportaIntegracaoCadClienteWS();
    }

    /**
     * Create an instance of {@link CadBilheteiroResponse }
     * 
     */
    public CadBilheteiroResponse createCadBilheteiroResponse() {
        return new CadBilheteiroResponse();
    }

    /**
     * Create an instance of {@link CadCliente }
     * 
     */
    public CadCliente createCadCliente() {
        return new CadCliente();
    }

    /**
     * Create an instance of {@link ExportaIntegracaoCadFormaPagamentoWS }
     * 
     */
    public ExportaIntegracaoCadFormaPagamentoWS createExportaIntegracaoCadFormaPagamentoWS() {
        return new ExportaIntegracaoCadFormaPagamentoWS();
    }

    /**
     * Create an instance of {@link ExportaIntegracaoCadBilheteiroWS }
     * 
     */
    public ExportaIntegracaoCadBilheteiroWS createExportaIntegracaoCadBilheteiroWS() {
        return new ExportaIntegracaoCadBilheteiroWS();
    }

    /**
     * Create an instance of {@link CadLocalidade }
     * 
     */
    public CadLocalidade createCadLocalidade() {
        return new CadLocalidade();
    }

    /**
     * Create an instance of {@link ExportaIntegracaoWS }
     * 
     */
    public ExportaIntegracaoWS createExportaIntegracaoWS() {
        return new ExportaIntegracaoWS();
    }

    /**
     * Create an instance of {@link BuscarBilhetesInconsistente }
     * 
     */
    public BuscarBilhetesInconsistente createBuscarBilhetesInconsistente() {
        return new BuscarBilhetesInconsistente();
    }

    /**
     * Create an instance of {@link CadReceitaDespesaResponse }
     * 
     */
    public CadReceitaDespesaResponse createCadReceitaDespesaResponse() {
        return new CadReceitaDespesaResponse();
    }

    /**
     * Create an instance of {@link CadEstadoResponse }
     * 
     */
    public CadEstadoResponse createCadEstadoResponse() {
        return new CadEstadoResponse();
    }

    /**
     * Create an instance of {@link ExportaIntegracaoCadLocalidadeWS }
     * 
     */
    public ExportaIntegracaoCadLocalidadeWS createExportaIntegracaoCadLocalidadeWS() {
        return new ExportaIntegracaoCadLocalidadeWS();
    }

    /**
     * Create an instance of {@link ExportaIntegracaoCadAgenciaWS }
     * 
     */
    public ExportaIntegracaoCadAgenciaWS createExportaIntegracaoCadAgenciaWS() {
        return new ExportaIntegracaoCadAgenciaWS();
    }

    /**
     * Create an instance of {@link CadLinha }
     * 
     */
    public CadLinha createCadLinha() {
        return new CadLinha();
    }

    /**
     * Create an instance of {@link ExportaIntegracaoCadLinhaWS }
     * 
     */
    public ExportaIntegracaoCadLinhaWS createExportaIntegracaoCadLinhaWS() {
        return new ExportaIntegracaoCadLinhaWS();
    }

    /**
     * Create an instance of {@link CadAgencia }
     * 
     */
    public CadAgencia createCadAgencia() {
        return new CadAgencia();
    }

    /**
     * Create an instance of {@link CadReceitaDespesa }
     * 
     */
    public CadReceitaDespesa createCadReceitaDespesa() {
        return new CadReceitaDespesa();
    }

    /**
     * Create an instance of {@link BuscarBilhetes }
     * 
     */
    public BuscarBilhetes createBuscarBilhetes() {
        return new BuscarBilhetes();
    }

    /**
     * Create an instance of {@link BuscarBilhetesResponse }
     * 
     */
    public BuscarBilhetesResponse createBuscarBilhetesResponse() {
        return new BuscarBilhetesResponse();
    }

    /**
     * Create an instance of {@link CadFormaPagamentoResponse }
     * 
     */
    public CadFormaPagamentoResponse createCadFormaPagamentoResponse() {
        return new CadFormaPagamentoResponse();
    }

    /**
     * Create an instance of {@link CadFormaPagamento }
     * 
     */
    public CadFormaPagamento createCadFormaPagamento() {
        return new CadFormaPagamento();
    }

    /**
     * Create an instance of {@link CadBeneficioResponse }
     * 
     */
    public CadBeneficioResponse createCadBeneficioResponse() {
        return new CadBeneficioResponse();
    }

    /**
     * Create an instance of {@link CadEstado }
     * 
     */
    public CadEstado createCadEstado() {
        return new CadEstado();
    }

    /**
     * Create an instance of {@link CadBeneficio }
     * 
     */
    public CadBeneficio createCadBeneficio() {
        return new CadBeneficio();
    }

    /**
     * Create an instance of {@link BuscarReceitaDespesa }
     * 
     */
    public BuscarReceitaDespesa createBuscarReceitaDespesa() {
        return new BuscarReceitaDespesa();
    }

    /**
     * Create an instance of {@link ExportaIntegracaoReceitaDespesaWS }
     * 
     */
    public ExportaIntegracaoReceitaDespesaWS createExportaIntegracaoReceitaDespesaWS() {
        return new ExportaIntegracaoReceitaDespesaWS();
    }

    /**
     * Create an instance of {@link ExportaIntegracaoCadBeneficioWS }
     * 
     */
    public ExportaIntegracaoCadBeneficioWS createExportaIntegracaoCadBeneficioWS() {
        return new ExportaIntegracaoCadBeneficioWS();
    }

    /**
     * Create an instance of {@link ExportaIntegracaoCadReceitaDespesaWS }
     * 
     */
    public ExportaIntegracaoCadReceitaDespesaWS createExportaIntegracaoCadReceitaDespesaWS() {
        return new ExportaIntegracaoCadReceitaDespesaWS();
    }

    /**
     * Create an instance of {@link CadLocalidadeResponse }
     * 
     */
    public CadLocalidadeResponse createCadLocalidadeResponse() {
        return new CadLocalidadeResponse();
    }

    /**
     * Create an instance of {@link BuscarReceitaDespesaResponse }
     * 
     */
    public BuscarReceitaDespesaResponse createBuscarReceitaDespesaResponse() {
        return new BuscarReceitaDespesaResponse();
    }

    /**
     * Create an instance of {@link ExportaIntegracaoCadEstadoWS }
     * 
     */
    public ExportaIntegracaoCadEstadoWS createExportaIntegracaoCadEstadoWS() {
        return new ExportaIntegracaoCadEstadoWS();
    }

    /**
     * Create an instance of {@link CadAgenciaResponse }
     * 
     */
    public CadAgenciaResponse createCadAgenciaResponse() {
        return new CadAgenciaResponse();
    }

    /**
     * Create an instance of {@link BuscarBilhetesInconsistenteResponse }
     * 
     */
    public BuscarBilhetesInconsistenteResponse createBuscarBilhetesInconsistenteResponse() {
        return new BuscarBilhetesInconsistenteResponse();
    }

    /**
     * Create an instance of {@link CadClienteResponse }
     * 
     */
    public CadClienteResponse createCadClienteResponse() {
        return new CadClienteResponse();
    }

    /**
     * Create an instance of {@link CadLinhaResponse }
     * 
     */
    public CadLinhaResponse createCadLinhaResponse() {
        return new CadLinhaResponse();
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link CadReceitaDespesa }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://ws.hstcajservice.rjconsultores.com/", name = "cadReceitaDespesa")
    public JAXBElement<CadReceitaDespesa> createCadReceitaDespesa(CadReceitaDespesa value) {
        return new JAXBElement<CadReceitaDespesa>(_CadReceitaDespesa_QNAME, CadReceitaDespesa.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link BuscarReceitaDespesaResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://ws.hstcajservice.rjconsultores.com/", name = "buscarReceitaDespesaResponse")
    public JAXBElement<BuscarReceitaDespesaResponse> createBuscarReceitaDespesaResponse(BuscarReceitaDespesaResponse value) {
        return new JAXBElement<BuscarReceitaDespesaResponse>(_BuscarReceitaDespesaResponse_QNAME, BuscarReceitaDespesaResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link CadEstadoResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://ws.hstcajservice.rjconsultores.com/", name = "cadEstadoResponse")
    public JAXBElement<CadEstadoResponse> createCadEstadoResponse(CadEstadoResponse value) {
        return new JAXBElement<CadEstadoResponse>(_CadEstadoResponse_QNAME, CadEstadoResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link CadLocalidadeResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://ws.hstcajservice.rjconsultores.com/", name = "cadLocalidadeResponse")
    public JAXBElement<CadLocalidadeResponse> createCadLocalidadeResponse(CadLocalidadeResponse value) {
        return new JAXBElement<CadLocalidadeResponse>(_CadLocalidadeResponse_QNAME, CadLocalidadeResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link CadCliente }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://ws.hstcajservice.rjconsultores.com/", name = "cadCliente")
    public JAXBElement<CadCliente> createCadCliente(CadCliente value) {
        return new JAXBElement<CadCliente>(_CadCliente_QNAME, CadCliente.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link CadEstado }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://ws.hstcajservice.rjconsultores.com/", name = "cadEstado")
    public JAXBElement<CadEstado> createCadEstado(CadEstado value) {
        return new JAXBElement<CadEstado>(_CadEstado_QNAME, CadEstado.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link BuscarBilhetes }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://ws.hstcajservice.rjconsultores.com/", name = "buscarBilhetes")
    public JAXBElement<BuscarBilhetes> createBuscarBilhetes(BuscarBilhetes value) {
        return new JAXBElement<BuscarBilhetes>(_BuscarBilhetes_QNAME, BuscarBilhetes.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link CadLinha }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://ws.hstcajservice.rjconsultores.com/", name = "cadLinha")
    public JAXBElement<CadLinha> createCadLinha(CadLinha value) {
        return new JAXBElement<CadLinha>(_CadLinha_QNAME, CadLinha.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link CadBeneficioResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://ws.hstcajservice.rjconsultores.com/", name = "cadBeneficioResponse")
    public JAXBElement<CadBeneficioResponse> createCadBeneficioResponse(CadBeneficioResponse value) {
        return new JAXBElement<CadBeneficioResponse>(_CadBeneficioResponse_QNAME, CadBeneficioResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link CadAgenciaResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://ws.hstcajservice.rjconsultores.com/", name = "cadAgenciaResponse")
    public JAXBElement<CadAgenciaResponse> createCadAgenciaResponse(CadAgenciaResponse value) {
        return new JAXBElement<CadAgenciaResponse>(_CadAgenciaResponse_QNAME, CadAgenciaResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link CadLinhaResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://ws.hstcajservice.rjconsultores.com/", name = "cadLinhaResponse")
    public JAXBElement<CadLinhaResponse> createCadLinhaResponse(CadLinhaResponse value) {
        return new JAXBElement<CadLinhaResponse>(_CadLinhaResponse_QNAME, CadLinhaResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link BuscarBilhetesInconsistente }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://ws.hstcajservice.rjconsultores.com/", name = "buscarBilhetesInconsistente")
    public JAXBElement<BuscarBilhetesInconsistente> createBuscarBilhetesInconsistente(BuscarBilhetesInconsistente value) {
        return new JAXBElement<BuscarBilhetesInconsistente>(_BuscarBilhetesInconsistente_QNAME, BuscarBilhetesInconsistente.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link CadReceitaDespesaResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://ws.hstcajservice.rjconsultores.com/", name = "cadReceitaDespesaResponse")
    public JAXBElement<CadReceitaDespesaResponse> createCadReceitaDespesaResponse(CadReceitaDespesaResponse value) {
        return new JAXBElement<CadReceitaDespesaResponse>(_CadReceitaDespesaResponse_QNAME, CadReceitaDespesaResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link CadBilheteiroResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://ws.hstcajservice.rjconsultores.com/", name = "cadBilheteiroResponse")
    public JAXBElement<CadBilheteiroResponse> createCadBilheteiroResponse(CadBilheteiroResponse value) {
        return new JAXBElement<CadBilheteiroResponse>(_CadBilheteiroResponse_QNAME, CadBilheteiroResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link CadFormaPagamento }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://ws.hstcajservice.rjconsultores.com/", name = "cadFormaPagamento")
    public JAXBElement<CadFormaPagamento> createCadFormaPagamento(CadFormaPagamento value) {
        return new JAXBElement<CadFormaPagamento>(_CadFormaPagamento_QNAME, CadFormaPagamento.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link CadFormaPagamentoResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://ws.hstcajservice.rjconsultores.com/", name = "cadFormaPagamentoResponse")
    public JAXBElement<CadFormaPagamentoResponse> createCadFormaPagamentoResponse(CadFormaPagamentoResponse value) {
        return new JAXBElement<CadFormaPagamentoResponse>(_CadFormaPagamentoResponse_QNAME, CadFormaPagamentoResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link CadClienteResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://ws.hstcajservice.rjconsultores.com/", name = "cadClienteResponse")
    public JAXBElement<CadClienteResponse> createCadClienteResponse(CadClienteResponse value) {
        return new JAXBElement<CadClienteResponse>(_CadClienteResponse_QNAME, CadClienteResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link BuscarBilhetesInconsistenteResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://ws.hstcajservice.rjconsultores.com/", name = "buscarBilhetesInconsistenteResponse")
    public JAXBElement<BuscarBilhetesInconsistenteResponse> createBuscarBilhetesInconsistenteResponse(BuscarBilhetesInconsistenteResponse value) {
        return new JAXBElement<BuscarBilhetesInconsistenteResponse>(_BuscarBilhetesInconsistenteResponse_QNAME, BuscarBilhetesInconsistenteResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link BuscarBilhetesResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://ws.hstcajservice.rjconsultores.com/", name = "buscarBilhetesResponse")
    public JAXBElement<BuscarBilhetesResponse> createBuscarBilhetesResponse(BuscarBilhetesResponse value) {
        return new JAXBElement<BuscarBilhetesResponse>(_BuscarBilhetesResponse_QNAME, BuscarBilhetesResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link BuscarReceitaDespesa }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://ws.hstcajservice.rjconsultores.com/", name = "buscarReceitaDespesa")
    public JAXBElement<BuscarReceitaDespesa> createBuscarReceitaDespesa(BuscarReceitaDespesa value) {
        return new JAXBElement<BuscarReceitaDespesa>(_BuscarReceitaDespesa_QNAME, BuscarReceitaDespesa.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link CadBilheteiro }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://ws.hstcajservice.rjconsultores.com/", name = "cadBilheteiro")
    public JAXBElement<CadBilheteiro> createCadBilheteiro(CadBilheteiro value) {
        return new JAXBElement<CadBilheteiro>(_CadBilheteiro_QNAME, CadBilheteiro.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link CadBeneficio }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://ws.hstcajservice.rjconsultores.com/", name = "cadBeneficio")
    public JAXBElement<CadBeneficio> createCadBeneficio(CadBeneficio value) {
        return new JAXBElement<CadBeneficio>(_CadBeneficio_QNAME, CadBeneficio.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link CadLocalidade }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://ws.hstcajservice.rjconsultores.com/", name = "cadLocalidade")
    public JAXBElement<CadLocalidade> createCadLocalidade(CadLocalidade value) {
        return new JAXBElement<CadLocalidade>(_CadLocalidade_QNAME, CadLocalidade.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link CadAgencia }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://ws.hstcajservice.rjconsultores.com/", name = "cadAgencia")
    public JAXBElement<CadAgencia> createCadAgencia(CadAgencia value) {
        return new JAXBElement<CadAgencia>(_CadAgencia_QNAME, CadAgencia.class, null, value);
    }

}
